package de.dass_it.vanhelsing.gui.items;
public class MessagesItem extends ItemType implements UserObjectItem{
        private String name;
        private String mailCommand;
        private String destination;

        public MessagesItem(){}
        
        public MessagesItem(String name, String mailCommand, String destination){
        	setName(name);
        	setMailCommand(mailCommand);
        	setDestination(destination);
        }

		public void setName(String name) {
			this.name = name;
		}

		public String getName() {
			return name;
		}

		public void setMailCommand(String mailCommand) {
			this.mailCommand = mailCommand;
		}

		public String getMailCommand() {
			return mailCommand;
		}

		public void setDestination(String destination) {
			this.destination = destination;
		}

		public String getDestination() {
			return destination;
		}
        
        
}
